OpenGL-2.8.0.0: A binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.GL.Face

Description

This is a purely internal module for (un-)marshaling Face.

# Documentation

data Face

Constructors

Front |
Back |
FrontAndBack |

Instances

Eq Face |
Ord Face |
Show Face |

marshalFace :: Face -> GLenum

unmarshalFace :: GLenum -> Face